{
  "id": "earnest_1326",
  "name": "Earnest Visser",
  "handle": "earnest",
  "gender": "male",
  "description": "male who looks like Triple H from WWE",
  "tags": [
    "the dominant",
    "bodybuilding",
    "vintage horology",
    "classical history",
    "strategic gaming",
    "scotch tasting",
    "trap shooting",
    "architectural design"
  ],
  "avatar_url": "/media/earnest_1326/avatar.webp?t=1769600906",
  "banner_url": "/media/earnest_1326/banner.webp?t=1769600888",
  "videos": [
    "/media/earnest_1326/videos/01_smile_reveal.mp4?t=1769600926"
  ],
  "images": [
    "/media/earnest_1326/images/01_mid_mid_neutral.webp",
    "/media/earnest_1326/images/02_image.webp",
    "/media/earnest_1326/images/03_image.webp",
    "/media/earnest_1326/images/04_image.webp",
    "/media/earnest_1326/images/05_image.webp",
    "/media/earnest_1326/images/06_image.webp",
    "/media/earnest_1326/images/07_image.webp",
    "/media/earnest_1326/images/08_image.webp",
    "/media/earnest_1326/images/09_image.webp",
    "/media/earnest_1326/images/10_image.webp",
    "/media/earnest_1326/images/11_image.webp",
    "/media/earnest_1326/images/12_image.webp",
    "/media/earnest_1326/images/13_image.webp",
    "/media/earnest_1326/images/14_image.webp",
    "/media/earnest_1326/images/15_image.webp",
    "/media/earnest_1326/images/16_image.webp",
    "/media/earnest_1326/images/17_image.webp",
    "/media/earnest_1326/images/18_image.webp",
    "/media/earnest_1326/images/19_image.webp",
    "/media/earnest_1326/images/20_image.webp",
    "/media/earnest_1326/images/21_image.webp",
    "/media/earnest_1326/images/22_image.webp",
    "/media/earnest_1326/images/23_image.webp",
    "/media/earnest_1326/images/24_image.webp",
    "/media/earnest_1326/images/25_image.webp",
    "/media/earnest_1326/images/26_image.webp",
    "/media/earnest_1326/images/27_image.webp",
    "/media/earnest_1326/images/28_image.webp",
    "/media/earnest_1326/images/29_image.webp",
    "/media/earnest_1326/images/30_image.webp",
    "/media/earnest_1326/images/31_image.webp",
    "/media/earnest_1326/images/32_image.webp",
    "/media/earnest_1326/images/33_image.webp",
    "/media/earnest_1326/images/34_image.webp",
    "/media/earnest_1326/images/35_image.webp",
    "/media/earnest_1326/images/36_image.webp",
    "/media/earnest_1326/images/37_image.webp",
    "/media/earnest_1326/images/38_image.webp",
    "/media/earnest_1326/images/39_image.webp",
    "/media/earnest_1326/images/40_image.webp",
    "/media/earnest_1326/images/41_image.webp",
    "/media/earnest_1326/images/42_image.webp",
    "/media/earnest_1326/images/43_image.webp",
    "/media/earnest_1326/images/44_image.webp",
    "/media/earnest_1326/images/45_image.webp",
    "/media/earnest_1326/images/46_image.webp",
    "/media/earnest_1326/images/47_image.webp",
    "/media/earnest_1326/images/48_image.webp",
    "/media/earnest_1326/images/49_image.webp",
    "/media/earnest_1326/images/50_image.webp",
    "/media/earnest_1326/images/51_image.webp"
  ],
  "created_at": "2026-01-28T04:46:50.469226-07:00",
  "dir_name": "earnest_1326"
}